/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
body {
	font: 12px/1.5 "Lucida Grande", "Segoe UI", "Trebuchet MS", Verdana, Geneva, sans-serif;
	color: #333;
	background: #333;
}
pre, code {
	font-family: "DejaVu Sans Mono", Monaco, Consolas, monospace;
}
hr {
	border: 0 #BBB solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* `Headings
----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5 {
	color: #4D4D4D;
}
h1 {
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 18px;
}
h2 {
	font-size: 18px;
 	margin-bottom: 18px;
}
h3 {
	font-size: 14px;
	margin-bottom: 18px;
}
h4 {
	font-size: 12px;
	margin-bottom: 18px;
}
h5 {
	font-size: 12px;
}
/* `Links
----------------------------------------------------------------------------------------------------*/
a {
	color: #72B62B;
}
a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.pdf {
	background: url(/img/i_pdf.gif) no-repeat left center;
	padding-left: 20px;
}
a.facebook {
	background: url(/img/i_facebook_sml.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}
a.twitter {
	background: url(/img/i_twitter_sml.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}
/* `Lists
----------------------------------------------------------------------------------------------------*/
ul.pdf {
	list-style: url(/img/i_pdf.gif);
}
li {
	margin-left: 30px;
}
/* `Spacing
----------------------------------------------------------------------------------------------------*/
p, dl, hr, ol, ul, pre, table, address, fieldset, figure {
	margin-bottom: 18px;
}
.inline {
	margin-bottom: 18px;
}
/* `Positioning
----------------------------------------------------------------------------------------------------*/
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.align-top {
	vertical-align: top;
}
.align-middle {
	vertical-align: middle;
}
.add-margin-right {
	margin-right: 10px;
}
.add-margin-left {
	margin-left: 10px;
}
.hide {
	display: none;
}
/* `Text Styles
----------------------------------------------------------------------------------------------------*/
.center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.caps {
	text-transform: uppercase;
}
.strikethrough {
	text-decoration: line-through;
}
.lrg {
	font-size: 18px;
}
.sml {
	font-size: 11px;
}
/* `Table Styles
----------------------------------------------------------------------------------------------------*/
table.styled {
	width: 100%;
	border-collapse: collapse; /* No need to apply cellspacing="0" to the table tag */
	border-top: 1px solid #30393F;
	border-left: 1px solid #30393F;
}
table.styled tr {
	border-bottom: 1px solid #30393F;
}
table.styled tr.alt {
	background: #D5D9DA;
}
table.styled th {
	font-weight: bold;
	color: #FFF;
	background: #505E68;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border-right: 1px solid #30393F;
}
table.styled td {
	padding: 5px;
	border-right: 1px solid #30393F;
}
/*
	Tables for layout where no CSS alternative is available such as tabs.
*/
table.invisible {
	border: none;
}
table.invisible tr {
	border: none;
}
table.invisible th {
	font-weight: bold;
	background: none;
	text-align: left;
	padding: 0 10px 0 0;
	border: none;
}
table.invisible td {
	padding: 0;
	border: none;
}
/* `Image Styles
----------------------------------------------------------------------------------------------------*/
.framed {
	border: 1px solid #4D4D4D;
}
.thumbnail {
	border: 1px solid #72B62B;
}
/* `Header
----------------------------------------------------------------------------------------------------*/
#header {
	background: #F0F0F0;
}
#header .grid_12 {
	height: 110px;
	position: relative;
}
#header_logo {
	position: absolute;
	top: 29px;
	left: 0;
}
#header p {
	font-size: 14px;
	line-height: 1.3;
	color: #999;
	text-align: right;
	margin: 0;
	position: absolute;
	right: 0;
	bottom: 12px;
}
/* For mobile devices that render phone numbers as links */
#header a {
	color: #4D4D4D;
	text-decoration: underline;
}
#header em {
	font-size: 30px;
	font-weight: bold;
	font-style: normal;
	color: #4D4D4D;
	background: url(/img/i_phone.png) no-repeat left center;
	padding-left: 40px;
}
/* `Main Menu
----------------------------------------------------------------------------------------------------*/
#main-menu-container {
	background: #72B62B;
}
#main-menu {
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	position: relative;
}
#main-menu > li {
	float: left;
	margin: 0 20px 0 0;
	list-style: none;
	position: relative;
}
#main-menu > li > a {
	color: #FFF;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
#main-menu > li > a.trigger {
	cursor: default
}
#main-menu > li > a.trigger:hover {
	text-decoration: none;
}
/*
	Second Level Menu Items
*/
#main-menu > li > ul {
	font-weight: normal;
	background: #89C540;
	display: none;
	width: 180px;
	padding: 10px 20px;
	margin: 0;
	border-top: 1px solid #76A938;
	position: absolute;
	left: -10px;
	top: 100%;
}
#main-menu > li:hover > ul {
	display: block;
}
#main-menu > li > ul > li {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	border-top: 1px solid #76A938;
}
#main-menu > li > ul > li:first-child {
	border: none;
}
#main-menu > li > ul > li > a {
	color: #333;
}
#main-menu > li > ul > li, #main-menu > li > ul > li > a {
	display: block;
}
/*
	IE7 z-index bug fix (http://jonathanstegall.com/2009/01/15/ie-z-index-bug-with-css-dropdown-menu/)
*/
body #main-menu-container {
	position: relative;
	z-index: 2;
}
body #content {
	position: relative;
}
/* `Content
----------------------------------------------------------------------------------------------------*/
#content {
	background: #F0F0F0;
	padding-top: 20px;
	padding-bottom: 40px;
}
/* `Banner
----------------------------------------------------------------------------------------------------*/
#banner {
	background: #999;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#999), to(#4D4D4D));
	background: -webkit-linear-gradient(#999, #4D4D4D);
	background: -moz-linear-gradient(#999, #4D4D4D);
	background: -ms-linear-gradient(#999, #4D4D4D);
	background: -o-linear-gradient(#999, #4D4D4D);
	background: linear-gradient(#999, #4D4D4D);
	-pie-background: linear-gradient(#999, #4D4D4D);
	behavior: url(/htc/PIE.htc); /* CSS3 effects for IE */
	width: 940px;
	height: 277px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom: 3px solid #72B62B;
	position: relative;
}
#call-to-action {
	width: 220px;
	height: 236px;
	display: block;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
	position: absolute;
	top: 0;
	right: 0;
}
#call-to-action p {
	font-size: 30px;
	line-height: 1.3;
	color: #FFF;
}
/* `Hotboxes
----------------------------------------------------------------------------------------------------*/
.hotbox {
	color: #CCC;
	background: #4D4D4D;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/htc/PIE.htc); /* CSS3 effects for IE */
	position: relative; /* Required for CSS3 PIE to work in IE8 */
	overflow: auto; /* Prevents margin collapse */
}
.hotbox h1, .hotbox h2, .hotbox h3, .hotbox h4, .hotbox h5 {
	color: #CCC;
}
/* `Forms
----------------------------------------------------------------------------------------------------*/
label em, .mandatory {
	color: #CC0000;
	font-style: normal;
}
.form-error {
	color: #CC0000;
	font-weight: bold;
}
/* `Two Column Form Layout
----------------------------------------------------------------------------------------------------*/
form.two-column fieldset {
	padding: 14px 19px 19px;
	margin-bottom: 20px;
	border: 1px solid #BBB;
}
form.two-column table {
	width: 100%;
	margin: 0;
}
form.two-column th {
	background: none;
	text-align: right;
	width: 30%;
	padding-right: 10px;
}
form.two-column td {
	width: 70%;
}
form.two-column td.form-error {
	padding-left: 30%;
}
/* `Two Column Form Elements
----------------------------------------------------------------------------------------------------*/
form.two-column .text-field {
	font: 12px/1.5 "Lucida Grande", "Segoe UI", "Trebuchet MS", Verdana, Geneva, sans-serif; /* Required to retain font consistency */
	width: 100%;
	padding: 3px;
	margin: 5px 0;
	border-top: 1px solid #939598;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CCC;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box;
}
form.two-column .short {
	width: 25%;
}
form.two-column textarea {
	font: 12px/1.5 "Lucida Grande", "Segoe UI", "Trebuchet MS", Verdana, Geneva, sans-serif; /* Required to retain font consistency */
	display: block; /* Removes default spacing due to inline or inline-block display properties */
	width: 100%;
	height: 200px;
	padding: 3px;
	margin: 5px 0;
	border-top: 1px solid #939598;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CCC;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box;
}
form.two-column select, form.two-column .radio, form.two-column .check {
	margin: 5px 0;
}
form.two-column .button {
	margin: 5px 0 0;
}
/* `Footer
----------------------------------------------------------------------------------------------------*/
#footer {
	color: #CCC;
	background: #4D4D4D;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 3px solid #999;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5 {
	text-transform: uppercase;
	color: #CCC;
}
#footer ul {
	list-style: none;
}
#footer li {
	margin: 0;
}
#footer hr {
	border: 0 #6C6C6C solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* `Baseline
----------------------------------------------------------------------------------------------------*/
#baseline {
	font-size: 11px;
	color: #CCC;
	padding-top: 20px;
}
#baseline a {
	color: #FFF;
}